PLLINE3(3)

NAME
plline3 - Draw a line in 3 space

SYNOPSIS
plline3(n, x, y, z)

DESCRIPTION

Draws line in 3 space defined by n points in x, y, and z. You must first set up the viewport, the 2d viewing window (in world coordinates), and the 3d normalized coordinate box. See x18c.c for more info.

Redacted form: plline3(x, y, z)

This function is used in example 18.

ARGUMENTS

n (PLINT(3), input)
    Number of points defining line.

x (PLFLT_VECTOR(3), input)
    A vector containing the x coordinates of points.

y (PLFLT_VECTOR(3), input)
    A vector containing the y coordinates of points.

z (PLFLT_VECTOR(3), input)
    A vector containing the z coordinates of points.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.